<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Open+Sans&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Furie</title>
  </head>
  <body>
    <!-- HEADER                         -->
    <header class="header">
      <section class="header__head">
        <div class="head__container">
          <a class="head__logo" href="#"
            ><img src="./img/Logo.png" alt="Furie logo"
          /></a>
          <nav class="head__nav">
            <img class="head__nav-img" src="./img/Mail.png" alt="mail" />
            <a class="head__nav-link" href="mailto:contact@furie.com"
              >contact@furie.com</a
            >
            <img class="head__nav-img" src="./img/Phone.png" alt="tel" />
            <a class="head__nav-link" href="tel:+48605320091"
              >+48 605 320 091</a
            >
            <a class="head__nav-btn" href="#">log in</a>
          </nav>
        </div>
      </section>
    </header>
    <main class="main">
      <!-- CHANGE CAR                   -->
      <section class="change-car">
        <div class="container">
          <div class="change-car__wrapper">
            <h1 class="change-car__title">change</h1>
            <div class="change-car__subtitle">
              <h2 class="change-car__subtitle-text">your</h2>
              <h2 class="change-car__subtitle-text">car</h2>
            </div>
            <div class="change-car__image-item">
              <img
                class="change-car__image"
                src="./img/main-img.png"
                alt="mercedes"
              />
            </div>
            <div class="change-car__slider">
              <div class="change-car__slider-item"></div>
              <div class="change-car__slider-item-active"></div>
              <div class="change-car__slider-item"></div>
            </div>
            <h3 class="change-car__search-title">Car buying made simple</h3>
            <div class="change-car__search">
              <input
                class="change-car__search-item"
                type="text"
                placeholder="Make"
              />
              <input
                class="change-car__search-item"
                type="text"
                placeholder="Model"
              />
              <input
                class="change-car__search-item"
                type="text"
                placeholder="City"
              />
              <a class="change-car__serch-item-btn" href="#">search</a>
            </div>
          </div>
        </div>
      </section>
      <!-- SLIDER                       -->
      <section class="slider">
        <div class="container">
          <h3 class="slider__title">Take your best</h3>
          <div class="slider__wrapper">
            <img
              class="slider__wrapper-img"
              src="./img/mazda.png"
              alt="mazda"
            />
            <img
              class="slider__wrapper-img"
              src="./img/hyndaj.png"
              alt="hyundai"
            />
            <img class="slider__wrapper-img" src="./img/BMW.png" alt="BMW" />
            <img
              class="slider__wrapper-img"
              src="./img/volvo.png"
              alt="volvo"
            />
            <img
              class="slider__wrapper-img"
              src="./img/chevrolet.png"
              alt="chevrolet"
            />
            <img
              class="slider__wrapper-img"
              src="./img/mercedes.png"
              alt="mercedes"
            />
            <img
              class="slider__wrapper-img"
              src="./img/honda.png"
              alt="honda"
            />
          </div>
        </div>
        <div class="slider__decor"></div>
      </section>
      <!-- PREVIEW                      -->
      <section class="preview">
        <div class="preview__photo">
          <h2 class="preview__photo-title">bmw</h2>
          <img class="preview__img" src="./img/bmw-series.png" alt="BMW" />
          <h2 class="preview__photo-subtitle">series</h2>
        </div>
        <div class="preview__about">
          <h2 class="preview__about-title">BMW Series</h2>
          <p class="preview__about-description">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. In sed
            magna arcu. Quisque in augue faucibus, eleifend quam vitae, euismod
            enim. Donec egestas lacus ut euismod sollicitudin.
          </p>
          <a class="preview__about-btn" href="#">view all models</a>
        </div>
      </section>
      <!-- ANNOUNCE                     -->
      <section class="announce">
        <div class="announce__wrapper">
          <div class="container">
            <h2 class="announce__title">Add your announcement now</h2>
            <div class="announce__btn">
              <a class="announce__btn-item" href="#">add now</a>
            </div>
            <div class="announce__image-item">
              <img
                class="announce__image"
                src="./img/adnnoucment-add.png"
                alt="BMW"
              />
            </div>
          </div>
        </div>
      </section>
      <!-- CARDS                        -->
      <section class="cards">
        <div class="cards__wrapper">
          <!-- CARD ONE        -->
          <div class="cards__one">
            <div class="cards__one-head">
              <a class="cards__one-head-btn" href="#">fresh</a>
              <img
                class="cards__one-image"
                src="./img/cart-car.png"
                alt="mercedes"
              />
            </div>
            <h2 class="cards__one-title">Mercedes Benz lorem</h2>
            <h3 class="cards__one-subtitle">Mercedes Cars</h3>
            <p class="cards__one-about">2013 - 75 500 km - Diesel - 1.8</p>
            <div class="cards__one-footer">
              <p class="cards__one-footer-price">15.000</p>
              <a class="cards__one-footer-btn" href="#">more info</a>
            </div>
          </div>
          <!-- CARD TWO -->
          <div class="cards__two">
            <div class="cards__two-info">
              <div class="cards__two-head">
                <p class="cards__two-head-name">Mercedes Cars</p>
                <p class="cards__two-head-price">15.000</p>
              </div>
              <div class="cards__two-wrapper">
                <h2 class="cards__two-title">Mercedes Benz lorem</h2>
                <p class="cards__two-description">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit. In
                  sed magna arcu. Quisque in augue faucibus, eleifend quam
                  vitae, euismod enim.
                </p>
                <div class="cadrs__two-button">
                  <a class="cards__two-btn" href="#">order car</a>
                </div>
              </div>
            </div>
            <div class="cards__two-main">
              <div class="cards__two-main-button">
                <a class="cards__two-main-btn" href="#">fresh</a>
              </div>
              <img
                class="cards__two-main-image"
                src="./img/main-img.png"
                alt="mercedes"
              />
              <div class="cards__two-main-slider">
                <div class="cards__two-slider"></div>
                <div class="cards__two-slider-active"></div>
                <div class="cards__two-slider"></div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <!-- SEARCH                       -->
      <section class="search">
        <div class="search__wrapper">
          <!-- SEARCH ORDINARY          -->
          <div class="search__ordinary">
            <div class="search__ordinary-line">
              <input
                class="search__ordinary-line-item"
                type="text"
                placeholder="Make"
              />
              <input
                class="search__ordinary-line-item"
                type="text"
                placeholder="Location"
              />
              <input
                class="search__ordinary-line-item"
                type="text"
                placeholder="Category"
              />
              <input
                class="search__ordinary-line-item"
                type="text"
                placeholder="Keywords"
              />
            </div>
            <div class="search__ordinary-decor-line"></div>
            <div class="slider__wrapper">
              <img
                class="slider__wrapper-img"
                src="./img/mazda.png"
                alt="mazda"
              />
              <img
                class="slider__wrapper-img"
                src="./img/hyndaj.png"
                alt="hyundai"
              />
              <img class="slider__wrapper-img" src="./img/BMW.png" alt="BMW" />
              <img
                class="slider__wrapper-img"
                src="./img/volvo.png"
                alt="volvo"
              />
              <img
                class="slider__wrapper-img"
                src="./img/chevrolet.png"
                alt="chevrolet"
              />
              <img
                class="slider__wrapper-img"
                src="./img/mercedes.png"
                alt="mercedes"
              />
              <img
                class="slider__wrapper-img"
                src="./img/honda.png"
                alt="honda"
              />
            </div>
            <div class="search__ordinary-line">
              <input
                class="search__ordinary-line-item"
                type="text"
                placeholder="Price from"
              />
              <input
                class="search__ordinary-line-item"
                type="text"
                placeholder="To"
              />
              <input
                class="search__ordinary-line-item"
                type="text"
                placeholder="Years from"
              />
              <input
                class="search__ordinary-line-item"
                type="text"
                placeholder="To"
              />
            </div>
          </div>
          <a class="search__hide-button" href="#">Hide advanced search</a>
          <!-- SEARCH ADVANCED          -->
          <div class="search__advanced">
            <div class="search__advanced-line">
              <input
                class="search__advanced-line-item"
                type="text"
                placeholder="Transmission"
              />
              <input
                class="search__advanced-line-item"
                type="text"
                placeholder="Fuel type"
              />
              <input
                class="search__advanced-line-item"
                type="text"
                placeholder="Drive type"
              />
              <input
                class="search__advanced-line-item"
                type="text"
                placeholder="Cylinders"
              />
            </div>
            <div class="search__advanced-line">
              <input
                class="search__advanced-line-item"
                type="text"
                placeholder="Power"
              />
              <input
                class="search__advanced-line-item"
                type="text"
                placeholder="Engine size"
              />
              <input
                class="search__advanced-line-item"
                type="text"
                placeholder="Towing"
              />
              <input
                class="search__advanced-line-item"
                type="text"
                placeholder="Induction/turbo"
              />
            </div>
            <a class="search__advanced-btn" href="#">search</a>
          </div>
        </div>
      </section>
    </footer>
  </body>
</html>
